uuid: 74a088f6-1929-4118-9884-97aabe753392
langcode: en
status: true
dependencies:
  module:
    - redirect_404
id: config_sync.module.redirect_404
snapshotSet: config_sync
extensionType: module
extensionName: redirect_404
items:
  -
    collection: ''
    name: redirect_404.settings
    data:
      row_limit: 10000
      pages: ''
      suppress_404: false
  -
    collection: ''
    name: views.view.redirect_404
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - redirect_404
          - user
      id: redirect_404
      label: 'Redirect 404'
      module: views
      description: ''
      tag: ''
      base_table: redirect_404
      base_field: ''
      core: 8.x
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'administer redirects'
            cache:
              type: none
              options: {  }
            query:
              type: views_query
              options:
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_comment: ''
                query_tags: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Filter
                reset_button: true
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: mini
              options:
                items_per_page: 10
                offset: 0
                id: 0
                total_pages: null
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                tags:
                  previous: ‹‹
                  next: ››
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                override: true
                sticky: false
                caption: ''
                summary: ''
                description: ''
                columns:
                  path: path
                  count: count
                  timestamp: timestamp
                info:
                  path:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  count:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  timestamp:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                default: count
                empty_table: false
            row:
              type: fields
            fields:
              path:
                table: redirect_404
                field: path
                id: path
                entity_type: null
                entity_field: null
                plugin_id: standard
                relationship: none
                group_type: group
                admin_label: ''
                label: Path
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
              count:
                id: count
                table: redirect_404
                field: count
                relationship: none
                group_type: group
                admin_label: ''
                label: Count
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                format: unserialized
                key: ''
                plugin_id: serialized
              timestamp:
                id: timestamp
                table: redirect_404
                field: timestamp
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Last accessed'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                date_format: short
                custom_date_format: ''
                timezone: ''
                plugin_id: date
              langcode:
                id: langcode
                table: redirect_404
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                label: Language
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                plugin_id: standard
              redirect_404_operations:
                id: redirect_404_operations
                table: redirect_404
                field: redirect_404_operations
                relationship: none
                group_type: group
                admin_label: ''
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                plugin_id: redirect_404_operations
            filters:
              path:
                id: path
                table: redirect_404
                field: path
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: path_op
                  label: Path
                  description: ''
                  use_operator: false
                  operator: path_op
                  identifier: path
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: string
              langcode:
                id: langcode
                table: redirect_404
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: langcode_op
                  label: Language
                  description: ''
                  use_operator: false
                  operator: langcode_op
                  identifier: langcode
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: in_operator
              resolved:
                id: resolved
                table: redirect_404
                field: resolved
                relationship: none
                group_type: group
                admin_label: ''
                operator: '='
                value: '0'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: Resolved
                  description: ''
                  use_operator: false
                  operator: resolved_op
                  identifier: resolved
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: boolean
            sorts: {  }
            title: 'Fix 404 pages'
            header: {  }
            footer: {  }
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                empty: true
                tokenize: false
                content: 'There are no 404 errors to fix.'
                plugin_id: text_custom
            relationships: {  }
            arguments: {  }
            display_extenders: {  }
            filter_groups:
              operator: AND
              groups:
                1: AND
          cache_metadata:
            max-age: 0
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            tags: {  }
        page_1:
          display_plugin: page
          id: page_1
          display_title: Page
          position: 1
          display_options:
            display_extenders: {  }
            path: admin/config/search/redirect/404
            display_description: 'Lists 404 error paths with no redirect assigned yet.'
            enabled: true
          cache_metadata:
            max-age: 0
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            tags: {  }
